<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJbI4kKUeaSXWL98oSAhXa6fk/VqEtZ0x0JSuIMKETv+7DTccc98SIPHZlK9BJELJUpdOeFwaMIo1rzZ9JW3wpU25kudYrBYNGAo=</string>
</map>
